PDA

View Full Version : Downgrade Problem Using CrackMem


Knocka
02-11-2009, 07:52 PM
I have installed CrackMem v. 3.3. I have a Bold. I installed OS 4.6.0.234 (beta). I want to Downgrade to .216 (battery life seems worse with .234). Anyway, I have launched CrackMem, selected the .216 OS (which is one of my options on the left, right above the .234 OS. I then Confirmed the OS checked the Modules I want removed and hit the Execute button. Finally, I hit the Desktop Manager button and DM launches.

Here is the problem. DM says there is no new OS to upgrade to.

I thought my CrackMem selections would cause DM to select OS .216 and Downgrade it.

What am I doing wrong?